curl --request GET \
--url https://api.hubapi.com/crm/pipelines/2026-03/{objectType}/{pipelineId}/stages/{stageId}/audit \
--header 'Authorization: Bearer <token>'{
"results": [
{
"action": "<string>",
"identifier": "<string>",
"portalId": 123,
"fromUserId": 123,
"message": "<string>",
"rawObject": {},
"timestamp": "2023-11-07T05:31:56Z"
}
]
}Devuelve una lista cronológica inversa de todas las mutaciones que han ocurrido en la etapa de pipeline identificada por "".
curl --request GET \
--url https://api.hubapi.com/crm/pipelines/2026-03/{objectType}/{pipelineId}/stages/{stageId}/audit \
--header 'Authorization: Bearer <token>'{
"results": [
{
"action": "<string>",
"identifier": "<string>",
"portalId": 123,
"fromUserId": 123,
"message": "<string>",
"rawObject": {},
"timestamp": "2023-11-07T05:31:56Z"
}
]
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
.+successful operation
Show child attributes